<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="android.androidVNC" versionCode="0.2.8">
    <uses-permission android:name="android.permission.INTERNET"></uses-permission>
	<application android:icon="@drawable/icon" android:label="androidVNC">
 		<activity android:label="@string/app_name" android:name="androidVNC">
			<intent-filter>
				<action android:name="android.intent.action.MAIN"></action>
				<category android:name="android.intent.category.LAUNCHER"></category>
			</intent-filter>
		</activity>
		<activity android:configChanges="orientation|keyboardHidden" android:name="VncCanvasActivity">
			<intent-filter>
				<action android:name="android.intent.action.VIEW"></action>
			</intent-filter>
			
		</activity>
		<activity android:configChanges="orientation|keyboardHidden" android:name="WebViewActivity">
		</activity>
		
		<provider android:name="mContentProvider"  android:authorities="android.androidVNC" />
	</application>
</manifest>

 
